<root>
	<Ch01_Type59>
		<id>0</id>
		<userString>#china_vehicles:Ch01_Type59</userString>
		<description>#china_vehicles:Ch01_Type59_descr</description>
		<price>10000<gold/> </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
		<notInShop>true</notInShop>
	</Ch01_Type59>
	<Ch03_WZ-111>
		<id>3</id>
		<userString>#china_vehicles:Ch03_WZ-111</userString>
		<description>#china_vehicles:Ch03_WZ-111_descr</description>
		<price>7250<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
	</Ch03_WZ-111>
	<Ch04_T34_1>
		<id>4</id>
		<userString>#china_vehicles:Ch04_T34_1</userString>
		<description>#china_vehicles:Ch04_T34_1_descr</description>
		<price>1400000</price>
		<enrichmentPermanentCost>10900</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>development production</configurationModes>
	</Ch04_T34_1>
	<Ch06_Renault_NC31>
		<id>5</id>
		<userString>#china_vehicles:Ch06_Renault_NC31</userString>
		<description>#china_vehicles:Ch06_Renault_NC31_descr</description>
		<shortUserString>#china_vehicles:Ch06_Renault_NC31_short</shortUserString>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank</tags>
		<level>1</level>
		<configurationModes>development production</configurationModes>
	</Ch06_Renault_NC31>
	<Ch05_T34_2>
		<id>6</id>
		<userString>#china_vehicles:Ch05_T34_2</userString>
		<description>#china_vehicles:Ch05_T34_2_descr</description>
		<price>2480000</price>
		<enrichmentPermanentCost>13500</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</Ch05_T34_2>
	<Ch18_WZ-120>
		<id>7</id>
		<userString>#china_vehicles:Ch18_WZ-120</userString>
		<description>#china_vehicles:Ch18_WZ-120_descr</description>
		<price>3520000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>9</level>
		<configurationModes>development production</configurationModes>
	</Ch18_WZ-120>
	<Ch12_111_1_2_3>
		<id>8</id>
		<userString>#china_vehicles:Ch12_111_1_2_3</userString>
		<description>#china_vehicles:Ch12_111_1_2_3_descr</description>
		<shortUserString>#china_vehicles:Ch12_111_1_2_3_short</shortUserString>
		<price>3500000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>9</level>
		<configurationModes>development production</configurationModes>
	</Ch12_111_1_2_3>
	<Ch07_Vickers_MkE_Type_BT26>
		<id>9</id>
		<userString>#china_vehicles:Ch07_Vickers_MkE_Type_BT26</userString>
		<description>#china_vehicles:Ch07_Vickers_MkE_Type_BT26_descr</description>
		<shortUserString>#china_vehicles:Ch07_Vickers_MkE_Type_BT26_short</shortUserString>
		<price>3900</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Vikkers_user</tags>
		<level>2</level>
		<configurationModes>development production</configurationModes>
	</Ch07_Vickers_MkE_Type_BT26>
	<Ch11_110>
		<id>11</id>
		<userString>#china_vehicles:Ch11_110</userString>
		<description>#china_vehicles:Ch11_110_descr</description>
		<price>2600000</price>
		<enrichmentPermanentCost>13700</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</Ch11_110>
	<Ch09_M5>
		<id>12</id>
		<userString>#china_vehicles:Ch09_M5</userString>
		<description>#china_vehicles:Ch09_M5_descr</description>
		<price>143000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedVertical_springs_class2_user</tags>
		<level>4</level>
		<configurationModes>development production</configurationModes>
	</Ch09_M5>
	<Ch10_IS2>
		<id>14</id>
		<userString>#china_vehicles:Ch10_IS2</userString>
		<description>#china_vehicles:Ch10_IS2_descr</description>
		<price>1450000</price>
		<enrichmentPermanentCost>10100</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>development production</configurationModes>
	</Ch10_IS2>
	<Ch19_121>
		<id>16</id>
		<userString>#china_vehicles:Ch19_121</userString>
		<description>#china_vehicles:Ch19_121_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user largeCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>development production</configurationModes>
	</Ch19_121>
	<Ch08_Type97_Chi_Ha>
		<id>17</id>
		<userString>#china_vehicles:Ch08_Type97_Chi_Ha</userString>
		<description>#china_vehicles:Ch08_Type97_Chi_Ha_descr</description>
		<shortUserString>#china_vehicles:Ch08_Type97_Chi_Ha_short</shortUserString>
		<price>42000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>development production</configurationModes>
	</Ch08_Type97_Chi_Ha>
	<Ch21_T34>
		<id>18</id>
		<userString>#china_vehicles:Ch21_T34</userString>
		<description>#china_vehicles:Ch21_T34_descr</description>
		<price>430000</price>
		<enrichmentPermanentCost>3800</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>development production</configurationModes>
	</Ch21_T34>
	<Ch20_Type58>
		<id>20</id>
		<userString>#china_vehicles:Ch20_Type58</userString>
		<description>#china_vehicles:Ch20_Type58_descr</description>
		<price>920000</price>
		<enrichmentPermanentCost>5300</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>development production</configurationModes>
	</Ch20_Type58>
	<Ch22_113>
		<id>21</id>
		<userString>#china_vehicles:Ch22_113</userString>
		<description>#china_vehicles:Ch22_113_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>10</level>
		<configurationModes>development production</configurationModes>
	</Ch22_113>
	<Ch23_112>
		<id>252</id>
		<userString>#china_vehicles:Ch23_112</userString>
		<description>#china_vehicles:Ch23_112_descr</description>
		<price>7500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Ch23_112>
	<Ch02_Type62>
		<id>255</id>
		<userString>#china_vehicles:Ch02_Type62</userString>
		<description>#china_vehicles:Ch02_Type62_descr</description>
		<price>5500<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</Ch02_Type62>
	<Ch24_Type64>
		<id>10</id>
		<userString>#china_vehicles:Ch24_Type64</userString>
		<shortUserString>#china_vehicles:Ch24_Type64_short</shortUserString>
		<description>#china_vehicles:Ch24_Type64_descr</description>
		<price>5500<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>development production supertest</configurationModes>
	</Ch24_Type64>
	<Ch25_121_mod_1971B>
		<id>22</id>
		<userString>#china_vehicles:Ch25_121_mod_1971B</userString>
		<shortUserString>#china_vehicles:Ch25_121_mod_1971B_short</shortUserString>
		<description>#china_vehicles:Ch25_121_mod_1971B_descr</description>
		<price>30000<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedTorsions3t_user largeCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>development production</configurationModes>
	</Ch25_121_mod_1971B>
	<Ch26_59_Patton>
		<id>23</id>
		<userString>#china_vehicles:Ch26_59_Patton</userString>
		<shortUserString>#china_vehicles:Ch26_59_Patton_short</shortUserString>
		<description>#china_vehicles:Ch26_59_Patton_descr</description>
		<price>7250<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</Ch26_59_Patton>
	<Ch14_T34_3>
		<id>24</id>
		<userString>#china_vehicles:Ch14_T34_3</userString>
		<shortUserString>#china_vehicles:Ch14_T34_3_short</shortUserString>
		<description>#china_vehicles:Ch14_T34_3_descr</description>
		<price>7500<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank secret InGame</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</Ch14_T34_3>
	<CH38_WZ113G-FT>
		<id>25</id>
		<userString>#china_vehicles:CH38_WZ113G-FT</userString>
		<shortUserString>#china_vehicles:CH38_WZ113G-FT_short</shortUserString>
		<description>#china_vehicles:CH38_WZ113G-FT_descr</description>
		<price>1<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>AT-SPG heavyAT-SPG testTank secret InGame</tags>
		<level>10</level>
		<configurationModes>development production</configurationModes>
	</CH38_WZ113G-FT>
</root>
